    .ribbon {
  position: absolute;
  width: 225px;
  padding: 20px;
  text-align: center;
  color: #fff;
  letter-spacing: 3px;
  font-family: "Lato";
  font-weight: 900;
  background: #e43;
}

.ribbon.sticky {
  position: fixed;
}

.ribbon.top {
  top: 60px;
}

.ribbon.left {
  left: -65px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.ribbon.right {
  right: -65px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.ribbon.top-right {
  position: absolute !important;
  top: 15px;
  right: -25px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.ribbon.red {background: #e34;}
.ribbon.blue { background: #00aeff; font-size: 12px}    
        
        
        
       